[l-ubuntu-ve] Error en Ubuntu

David Villegas davidvllgs en gmail.com
Vie Ene 15 19:52:25 UTC 2016


Saludos comunidad


tengo el siguiente error en mi Ubuntu 14.04

al querer actualizar por terminal o por el centro de actualizaciones

sudo apt-get update

me da el siguiente error

Leyendo lista de paquetes... ¡Error!
E: Problem parsing Provides line
E: Ocurrió un error al procesar openjdk-7-jre-headless (NewVersion2)
E: Problem with MergeList /var/lib/dpkg/status
E: No se pudieron analizar o abrir las listas de paquetes o el archivo de
estado


ya he probado con

sudo apt-get autoremove
sudo apt-get autoclean
sudo apt-get install -f


no puedo abrir Synaptic

me da el mismo error que señale arriba, busque en muchos fotos y nada me ha
servido, espero que tengan alguna idea para poder probar,

gracias

-- 
David Villegas


Más información sobre la lista de distribución ubuntu-ve